# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: v0.4.0
_src_path: git@gitlab.com:deemanone/materia_saas_boilerplate.master.git
author_email: hendrik@beanflows.coffee
author_name: Hendrik Deeman
base_url: https://beanflows.coffee
description: Commodity analytics for coffee traders
payment_provider: paddle
project_name: BeanFlows
project_slug: beanflows
